For the complete documentation index, see llms.txt. This page is also available as Markdown.

Accura Face Match

Accura Scan face biometrics solution matches the selfie image with the image on the id card

IMPORTANT NOTES:

  1. Max file upload size is 1 MB. Request to Pre-Processed the images and send to our API

  2. User Profile Pic is returned as base64 format.

  3. We DO NOT save any User infomation on our server.

POST https://api.accurascan.com/v2/api/facematch

Headers

Name
Type
Description

Api-Key*

String

Your Api Key

Request Body

Name
Type
Description

source_file or source_url or source_image_base64*

Upload Source image file (jpg, jpeg, png) or You can use source image url. (jpg, jpeg, png) or You can use source base64 image string.

target_file or target_url or target_image_base64 *

String

Upload Target image file (jpg, jpeg, png) or You can use target image url. (jpg, jpeg, png) or You can use target base64 image string.

Postman Collection
{"collection":{"info":{"_postman_id":"e5b0defd-e489-4f7c-aca9-9ad734ac0307","name":"Accura Face Match","schema":"https://schema.getpostman.com/json/collection/v2.1.0/collection.json","updatedAt":"2024-08-27T08:22:31.000Z","createdAt":"2024-08-27T08:22:28.000Z","lastUpdatedBy":"20339982","uid":"20339982-e5b0defd-e489-4f7c-aca9-9ad734ac0307"},"item":[{"name":"https://api.accurascan.com/v2/api/facematch","id":"b1682e7e-ef19-473a-a209-970910787d77","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[{"key":"Api-Key","value":"Your Api Key","type":"text"}],"body":{"mode":"formdata","formdata":[{"key":"source_file","type":"file","value":null},{"key":"target_file","type":"file","value":null}]},"url":{"raw":"https://api.accurascan.com/v2/api/facematch","protocol":"https","host":["api","accurascan","com"],"path":["v2","api","facematch"]}},"response":[],"uid":"20339982-b1682e7e-ef19-473a-a209-970910787d77"}]}}

The preferred threshold is 55%, meaning that if an image achieves a score above this threshold, the Face Match is considered Successful; otherwise, the Face Match is deemed to have Failed.

Last updated